<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Hedwix_Outreach
 */

		/**
	 * Hook - hedwix_outreach_action_after_content.
	 *
	 * @hooked hedwix_outreach_content_end - 10
	 */
	do_action( 'hedwix_outreach_action_after_content' );
	?>

	<?php
	/**
	 * Hook - hedwix_outreach_action_before_footer.
	 *
	 * @hooked hedwix_outreach_footer_start - 10
	 */
	do_action( 'hedwix_outreach_action_before_footer' );
	?>
    <?php
	  /**
	   * Hook - hedwix_outreach_action_footer.
	   *
	   * @hooked hedwix_outreach_footer_copyright - 10
	   */
	  do_action( 'hedwix_outreach_action_footer' );
	?>
	<?php
	/**
	 * Hook - hedwix_outreach_action_after_footer.
	 *
	 * @hooked hedwix_outreach_footer_end - 10
	 */
	do_action( 'hedwix_outreach_action_after_footer' );
	?>

<?php
	/**
	 * Hook - hedwix_outreach_action_after.
	 *
	 * @hooked hedwix_outreach_page_end - 10
	 * @hooked hedwix_outreach_footer_goto_top - 20
	 */
	do_action( 'hedwix_outreach_action_after' );
?>

<?php wp_footer(); ?>
</body>
</html>