<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Hedwix_Outreach
 */

?>
<?php
	/**
	 * Hook - hedwix_outreach_action_doctype.
	 *
	 * @hooked hedwix_outreach_doctype -  10
	 */
	do_action( 'hedwix_outreach_action_doctype' );
?>
<head>
	<?php
	/**
	 * Hook - hedwix_outreach_action_head.
	 *
	 * @hooked hedwix_outreach_head -  10
	 */
	do_action( 'hedwix_outreach_action_head' );
	?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

	<?php
	/**
	 * Hook - hedwix_outreach_action_before.
	 *
	 * @hooked hedwix_outreach_page_start - 10
	 * @hooked hedwix_outreach_skip_to_content - 15
	 */
	do_action( 'hedwix_outreach_action_before' );
	?>

    <?php
	  /**
	   * Hook - hedwix_outreach_action_before_header.
	   *
	   * @hooked hedwix_outreach_header_start - 10
	   */
	  do_action( 'hedwix_outreach_action_before_header' );
	?>
		<?php
		/**
		 * Hook - hedwix_outreach_action_header.
		 *
		 * @hooked hedwix_outreach_site_branding - 10
		 */
		do_action( 'hedwix_outreach_action_header' );
		?>
    <?php
	  /**
	   * Hook - hedwix_outreach_action_after_header.
	   *
	   * @hooked hedwix_outreach_header_end - 10
	   * @hooked hedwix_outreach_add_primary_navigation - 20
	   */
	  do_action( 'hedwix_outreach_action_after_header' );
	?>

	<?php
	/**
	 * Hook - hedwix_outreach_action_before_content.
	 *
	 * @hooked hedwix_outreach_add_breadcrumb - 7
	 * @hooked hedwix_outreach_content_start - 10
	 */
	do_action( 'hedwix_outreach_action_before_content' );
	?>
    <?php
	  /**
	   * Hook - hedwix_outreach_action_content.
	   */
	  do_action( 'hedwix_outreach_action_content' );
	?>
