<?php

class Hedwix_Outreach_Address_Widget extends SiteOrigin_Widget {

	function __construct() {

		parent::__construct(
			'hedwix-outreach-address',
			__( 'Hedwix Outreach: Contact Address', 'hedwix-outreach' ),
			array(
				'description' => __( 'Displays Contact Address', 'hedwix-outreach' ),
				),
			array(),
			array(
				'title' => array(
					'type'  => 'text',
					'label' => __( 'Enter Widget Title', 'hedwix-outreach' ),
				),
				'location' => array(
					'type'  => 'text',
					'label' => __( 'Enter Location', 'hedwix-outreach' ),
				),
				'phone' => array(
					'type'  => 'text',
					'label' => __( 'Enter Phone Number', 'hedwix-outreach' ),
				),
				'email' => array(
					'type'  => 'text',
					'label' => __( 'Enter Email', 'hedwix-outreach' ),
				),
			)
		);

	}

	function get_template_name( $instance ) {
		return 'default';
	}
}

siteorigin_widget_register( 'hedwix-outreach-address', __FILE__, 'Hedwix_Outreach_Address_Widget' );
